WordPress.org

Ready to get started?Download WordPress

Forums

MyArcadePlugin Lite
Invalid argument supplied (3 posts)

  1. luciferdreams
    Member
    Posted 3 years ago #

    Plugin is great, just have an issue and hope there is a fix or something that you can suggest I try. A little detail, running multi-site wordpress 3.2.1 now and I am getting the following errors that will not allow me to save my settings. I use my Mochi Media key from before, early version before 2.10 worked fine, auto upgraded to version 2.11.

    Game Categories To Feed Section I get the below.

    Warning: Invalid argument supplied for foreach() in plugins/myarcadeblog/myarcadeblog.php on line 868

    and

    Category Mapping section I get the below.
    Warning: Invalid argument supplied for foreach() in plugins/myarcadeblog/myarcadeblog.php on line 1014

    It maybe another plugin that might be causing the issue, but I figured I would throw it out to your support first. Thanks

    http://wordpress.org/extend/plugins/myarcadeblog/

  2. Daniel
    Member
    Plugin Author

    Posted 3 years ago #

    Hi,

    it seems like that the plugin was not installed properly. Please try to re-activate the plugin.

  3. luciferdreams
    Member
    Posted 3 years ago #

    It worked when I only activate it on one blog site of my multi-site set-up. I use to have the site set up to use folder type multi-site instead of wild card domain which is what I am using now. Not that this should make a difference. It works. I will test again with activating it network wide. This way anyone who creates a blog site can sign up and get the codes they need or upgrade to pro. I know it is not listed as multi-site ready but what the hey why not try and let you guys know what it can do. Will update when I do a network activation to see if that makes a difference.

Topic Closed

This topic has been closed to new replies.

About this Plugin

About this Topic